dcm_dump_file(1)

NAME
dcm_dump_file - Dump the contents of a DICOM File

SYNOPSIS
dcm_dump_file [-b] [-g] [-l] [-m mult] [-t] [-v] [-w flag] [-z] file [file ...]

DESCRIPTION
dcm_dump_file dumps the contents of a DICOM V3 file to standard output in human readable form.

OPTIONS
dcm_dump_file accepts the following options:

-b  Input files are stored in big-endian byte order

-e  Exit on file open error. Do not process other files

-g  Remove group length elements

-m mult
    Change VM limit from 0 to mult

-v  Place DCM facility in verbose mode

-t  Part 10 file

-w  Set open options; flag can be REPEAT

-z  Perform format conversion (verification) on data in files

file
    One or more information objects to be dumped